
import project_mr_gruppe from "assets/images/ref-image-mettler.jpg";
import project_watch_de from "assets/images/ref-image-watch.jpg";
import project_hershortt from "assets/images/ref-image-hershortt.jpg";
import project_myle_de from "assets/images/ref-image-myle.jpg";
import project_dsa from "assets/images/ref-image-dds.jpg";
import project_drivelock from "assets/images/ref-image-drivelock.jpg";
import project_8man from "assets/images/ref-image-8man.jpg";
import project_mymed24 from "assets/images/ref-image-mymed.jpg";
import project_onemalx from "assets/images/ref-image-1malx.jpg";
import project_gailing from "assets/images/ref-image-gailing.jpg";
import project_kruschina from "assets/images/ref-image-kruschina.jpg";
import project_tabacum from "assets/images/pic-ref-tabacum-04-b.jpg";
import project_pps from "assets/images/pic-ref-pps-05-2.jpg";

export const data = [
  {
    title: "watch.de",
    desc: "Internetshop für exklusive Markenuhren und Schmuck",
    imgSrc: project_watch_de,
    imgWidth: 1412,
    imgHeight: 548,
    imgAlt: "Projekt Watch.de",
    imgPosition: "60% 100%",
    url: "/projekte/52-watch-de.html",
    position: 'fullwidth',
  },
  {
    title: "Mettler GmbH",
    desc: "Familiengeführtes Handwerksunternehmen mit zwei Standorten in der Region Stuttgart",
    imgSrc: project_mr_gruppe,
    imgWidth: 960,
    imgHeight: 548,
    imgAlt: "Projekt Mettler",
    imgPosition: "50% 100%",
    url: "/projekte/48-mr-gruppe.html",
    position: 'left',
  },
  {
    title: "Hershortt",
    desc: "Designermode zu Outlet-Preisen",
    imgSrc: project_hershortt,
    imgWidth: 960,
    imgHeight: 548,
    imgAlt: "Projekt Hershortt",
    imgPosition: "50% 100%",
    url: "/projekte/84-hershortt.html",
    position: 'right',
  },
  {
    title: "myle.de",
    desc: "Lokaler Online-Marktplatz für Leinfelden-Echterdingen",
    imgSrc: project_myle_de,
    imgWidth: 1412,
    imgHeight: 548,
    imgAlt: "Projekt Myle.de",
    imgPosition: "50% 100%",
    url: "/projekte/75-myle-de.html",
    backgroundColor: "#283237",
    buttonColor: "#66787d",
  },
  {
    title: "PPS Vertrieb",
    desc: "Eins der Größten B2B Fach-Shops Deutschlands",
    imgSrc: project_pps,
    imgWidth: 960,
    imgHeight: 548,
    imgAlt: "Projekt PPS Vertrieb",
    imgPosition: "50% 100%",
    url: "/projekte/pps.html",
    position: 'left',
  },
  {
    title: "Die Deutsche Schulakademie",
    desc: "Unabhängige Institution für Schulentwicklung und Lehrerfortbildung",
    imgSrc: project_dsa,
    imgWidth: 960,
    imgHeight: 548,
    imgAlt: "Projekt Die Deutsche Schulakademie",
    imgPosition: "60% 100%",
    url: "/projekte/49-die-deutsche-schulakademie.html",
    position: 'right',
  },
  {
    title: "8MAN",
    desc: "Heute SolarWinds Access Rights Manager",
    imgSrc: project_8man,
    imgWidth: 960,
    imgHeight: 548,
    imgAlt: "8man projekt photo",
    imgPosition: "60% 100%",
    url: "/projekte/eight-man.html",
    label: "Das StartUp wurde übernommen",
    labelColor: '#A9C938',
    position: 'left',
  },
  {
    title: "Gailing Schlafkultur",
    desc: "Vollendete Schlafkultur in Heilbronn und Umgebung",
    imgSrc: project_gailing,
    imgWidth: 1412,
    imgHeight: 548,
    imgAlt: "Projekt Gailing Schlafkultur",
    imgPosition: "50% 100%",
    url: "/projekte/gailing.html",
    position: 'fullwidth',
  },
  {
    title: "DriveLock",
    desc: "Security Software",
    imgSrc: project_drivelock,
    imgWidth: 960,
    imgHeight: 548,
    imgAlt: "Security Software",
    imgPosition: "70% 100%",
    url: "/projekte/32-drivelock.html",
    label: "Das StartUp wurde übernommen",
    labelColor: '#0081C6',
    position: 'left'
  },
  {
    title: "Mymed24",
    desc: "Internationale, mehrsprachige Plattform für Gesundheitsdienstleister und ihre Patienten",
    imgSrc: project_mymed24,
    imgWidth: 900,
    imgHeight: 548,
    imgAlt: "Projekt Mymed 24",
    imgPosition: "50% 100%",
    url: "/projekte/85-mymed-24.html",
    label: "Das StartUp wurde übernommen",
    labelColor: '#AA9266',
    position: 'right',
  },
  {
    title: "Kruschina",
    desc: "Ihr Partner für anspruchsvolle Dienstleistungen",
    imgSrc: project_kruschina,
    imgWidth: 1412,
    imgHeight: 548,
    imgAlt: "Projekt Kruschina",
    imgPosition: "65% 100%",
    url: "/projekte/kruschina.html",
    position: 'fullwidth',
  },
  {
    title: "1malX",
    desc: "Karrierenetzwerk für Studenten",
    imgSrc: project_onemalx,
    imgWidth: 960,
    imgHeight: 548,
    imgAlt: "Projekt 1malX",
    imgPosition: "50% 100%",
    url: "/projekte/36-1malx.html",
    position: 'right',
  }
  // {
  //   title: "Tabacum",
  //   desc: "Lorem ipsum...",
  //   text: "",
  //   imgSrc: project_tabacum,
  //   imgWidth: 1200,
  //   imgHeight: 632,
  //   imgAlt: "Projekt Tabacum",
  //   imgPosition: "50% 100%",
  //   url: "/projekte/tabacum.html",
  //   backgroundColor: "#4e544b",
  //   buttonColor: "#787f7f",
  // },
  // {
  //   title: "pps-vertrieb.de",
  //   desc: "familiengeführtes Handwerksunternehmen",
  //   text: "",
  //   imgSrc: project_pps,
  //   imgWidth: 1200,
  //   imgHeight: 632,
  //   imgAlt: "Projekt pps-vertrieb.de",
  //   imgPosition: "60% 100%",
  //   url: "/projekte/pps.html",
  //   backgroundColor: "#4e544b",
  //   buttonColor: "#787f7f",
  // }
];
